@charset 'utf-8';

/* ---------------------------------
Partnership CSS
--------------------------------- */

#lNav li a {
	padding: 11px 20px 10px;
}

#pageAnc {
	width: 880px;
	margin: 0 auto 40px;
	padding: 10px 0;
	border-top: 1px solid #c4e4d3;
	border-bottom: 1px solid #c4e4d3;
}

#pageAnc li {
	float: left;
	margin: 0 -1px 0 0;
	padding: 0 40px;
	border-right: 1px solid #c4e4d3;
	border-left: 1px solid #c4e4d3;
}

#pageAnc li a {
	display: block;
	position: relative;
	padding-left: 24px;
	font-size: 13px;
	line-height: 24px;
}

#pageAnc li a::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 3px;
	width: 4px;
	height: 4px;
	margin: -4px 0 0;
	border-top: 1px solid #5c5c5c;
	border-right: 1px solid #5c5c5c;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

#pageAnc li a:hover {
	text-decoration: underline;
}


/* @group index --------------------------------- */

.index .section .summary {
	margin: 0 0 18px;
}

.psBlock {
	margin: 0 0 30px;
	padding: 40px 37px 24px;
	border: 1px solid #c3e3d2;
}

.psBlock .ssTit {
	margin: 0 0 16px;
	font-size: 20px;
	line-height: 20px;
}

.psBlock .description {
	margin: 0 0 24px;
	font-size: 14px;
	line-height: 28px;
}

.index .psBlock .btnArea {
	position: relative;
	text-align: center;
}

.index .psBlock .btnArea li {
	display: inline-block;
}

.index .psBlock .btnArea li a {
	display: block;
	width: 228px;
	height: 46px;
	padding: 16px 0;
	background: #fff;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.index .psBlock .btnArea li.btnSummary {
	position: absolute;
	top: 0;
	left: 128px;
}

.index .psBlock .btnArea li.btnSummary a {
	width: 131px;
	color: #666;
	border: 1px solid #e5e5e5;
}

.index .psBlock .btnArea li.btnSummary a:hover {
	background: #e5e5e5;
}

.index .psBlock .btnArea li.btnDetail a {
	color: #0a9144;
	border: 1px solid #0a9144;
}

.index .psBlock .btnArea li.btnDetail a:hover {
	color: #fff;
	background: #0a9144;
}

/* @end */

.dr #pageTitle {
	/*font-size: 33px;*/
/*	line-height: 40px;
	margin-top: -2px;*/
}

.dr #pageTitle span {
	display: inline-block;
	margin: 0 -10px;
}


.psDetail {
	margin: 0 0 33px;
}

.licencein .psDetail {
	margin: 0 0 35px;
}

.psDetail h3 {
	margin: 0 0 24px;
	font-size: 18px;
	line-height: 18px;
}

.psDetail .description {
	margin: 0 0 15px;
	font-size: 14px;
	line-height: 28px;
}

.licencein .psDetail .description {
	margin: 0 0 15px;
}

.dr #pageTitle,
.dds #pageTitle,
.indication #pageTitle,
.licenceout #pageTitle,
.licencein #pageTitle {
	margin: -6px 0 48px;
	line-height: 48px;
}

.licenceout #pageTitle,
.licencein #pageTitle {
	margin-bottom: 40px;
}

#partnership .quote {
	width: 880px;
	margin: 40px auto 25px;
	padding-top: 40px;
	border-top: 1px solid #c4e4d3;
}

#partnership .quote dt,
#partnership .quote dd {
	font-size: 11px;
	line-height: 20px;
}

#partnership .quote dt {
	margin: 0 0 20px;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	font-weight: 500;
}


#partnership .linkContact {
	text-align: center;
	margin: 40px 0 30px;
}

#partnership .linkContact a {
	display: inline-block;
	width: 235px;
	height: 50px;
	margin: 0 12px;
	padding: 18px 0;
	box-sizing: border-box;
	color: #fff;
	background: #0a9144;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

#partnership .linkContact a:hover {
	opacity: 0.6;
}

#partnership .graph {
	margin-top: 35px;
}

#partnership .numList li {
	position: relative;
	padding-left: 40px;
	font-size: 14px;
	line-height: 28px;
}

#partnership .quote .numList dd {
	position: relative;
	padding-left: 25px;
	font-size: 11px;
	line-height: 20px;
}

#partnership .quote .numList dd span,
#partnership .numList li span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#partnership.licenceout .numList {
	position: relative;
	margin: -20px 0 10px;
}

#partnership.licencein .numList {
	margin-bottom: 15px;
}

#partnership.licenceout .numList li {
	padding-left: 30px;
	color: #0a9144;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	font-weight: 500;
}

#partnership.licencein .numList li {
	padding-left: 20px;
}


table {
	width: 100%;
	margin: 0 0 40px;
	border-collapse: collapse;
}

table th,
table td {
	padding: 12px 20px;
	box-sizing: border-box;
	border: 1px solid #c3e3d2;
	font-size: 14px;
	line-height: 30px;
	vertical-align: top;
}

table th {
	width: 135px;
	color: #0a9144;
	font-weight: 500;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
}

table td {
	width: 500px;
	color: #666;
    font-family: 'ヒラギノ角ゴ W3 JIS2004','Hiragino Kaku Gothic W3 JIS2004','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,'sans-serif';
}

table a {
	text-decoration: none;
	color: #999;
	font-size: 14px;
}

table a:hover {
	text-decoration: underline;
}
